/* Window body when Phone already registered as a Bluetooth phone. [%@ = phone name] */
"%@ is already registered as a Bluetooth phone." = "%@은(는) 이미 Bluetooth 전화기로 등록되어 있습니다.";

/* Window body when Phone already registered as a USB phone. [%@ = phone name] */
"%@ is already registered as a USB device." = "%@은(는) 이미 USB 장비로 등록되어 있습니다.";

/* Alert Text: Another instance of the Phone Conduit is running */
"An other instance of PhoneConduit is already launched. Quit the application using that PhoneConduit before launching iSync." = "PhoneConduit의 다른 인스턴스가 이미 실행되었습니다. iSync를 실행하기 전에 PhoneConduit을 사용하고 있는 응용 프로그램을 종료하십시오.";

/* Window title when detecting some USB devices failed */
"Failed to identify some USB devices" = "일부 USB 장비를 인식하는 데 실패하였습니다.";

/* Button to go to Website for KB */
"Go to Website" = "웹사이트로 이동";

/* Alert Title: Another instance of the Phone Conduit is running */
"iSync can\\U2019t be launched" = "iSync를 실행할 수 없습니다.";

/* Alert Title: Conflict with 2 plugins
   Alert Title: Conflict with builtin plugin */
"iSync can\\U2019t open because of a problem with a plug-in." = "플러그인 문제 때문에 iSync를 열 수 없습니다.";

/* Message displayed when USB scan failed for some USB devices. %@ is the error description */
"iSync was unable to identify some USB devices:\n%@" = "iSync가 다음과 같은 일부 USB 장비를 인식할 수 없습니다.\n%@";

/* OK Button */
"OK" = "승인";

/* Window title when Phone already registered */
"Phone already registered" = "전화기가 이미 등록됨";

/* Button: Quit iSync */
"Quit iSync" = "iSync 종료";

/* Intro text: Alert Title: Conflict with builtin plugin */
"The following plug-in doesn\\U2019t work with this version of iSync. Click the arrow to show the plug-in, move or delete it, and then open iSync again." = "다음 플러그인은 이 버전의 iSync와 동작하지 않습니다. 화살표를 클릭하여 플러그인을 보거나 이동 또는 삭제한 다음 iSync를 다시 여십시오.";

/* Intro text: Alert Title: Conflict with 2 plugins */
"There is a problem with one of the plug-ins. Click the arrow to show the plug-ins, move or delete one of them, and then open iSync again." = "플러그인 중 하나에 문제가 발생했습니다. 화살표를 클릭하여 플러그인을 보거나, 플러그 인 중 하나를 이동 또는 삭제한 다음, iSync를 다시 여십시오.";

/* Alert Body when Phone Firmware is too old and we don't have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone." = "이 전화기를 iSync와 동작 가능하게 하려면, 전화기의 제조업체나 서비스 제공업체에 연락하여 전화기의 펌웨어를 업데이트하십시오.";

/* Alert Body when Phone Firmware is too old and we have a KB */
"To enable this phone to work with iSync, contact the phone\\U2019s manufacturer or your service provider to update the firmware on your phone. For more information, visit the iSync Support website." = "이 전화기를 iSync와 동작 가능하게 하려면, 전화기의 제조업체나 서비스 제공업체에 연락하여 전화기의 펌웨어를 업데이트하십시오. 자세한 정보를 보려면, iSync 지원 웹 사이트를 방문하십시오.";

/* Window title when Phone Firmware is too old */
"Your phone, \\U201C%@\\U201D does not work with this version of iSync." = "여러분의 전화기, “%@”은(는) 이 버전의 iSync와 동작하지 않습니다.";

